Loading...
Searching...
No Matches
ojph_arch.cpp File Reference
`#include <cassert>`
`#include "ojph_arch.h"`

Go to the source code of this file.

## Namespaces

namespace | ojph

## Functions

bool | ojph::init_cpu_ext_level (int &level)
OJPH_EXPORT int | ojph::get_cpu_ext_level ()

## Variables

static int | ojph::cpu_level
static bool | ojph::cpu_level_initialized = init_cpu_ext_level(cpu_level)